=== debian/control ===
Source: pianohat
Maintainer: Phil Howard <phil@pimoroni.com>
Homepage: https://github.com/pimoroni/piano-hat
Section: python
Priority: extra
Build-Depends: debhelper (>= 9.0.0), dh-python, python-all (>= 2.7), python-setuptools, python3-all (>= 3.4), python3-setuptools
Standards-Version: 3.9.6
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.4

Package: python-pianohat
Architecture: all
Section: python
Depends: ${misc:Depends}, ${python:Depends}, python-cap1xxx
Suggests: i2c-tools, python-pygame
Description: Python library for the Pimoroni Piano HAT.
 Piano HAT provides a dinky piano add-on for the Raspberry Pi.
 Use it to play music in Python, control software synths,
 take control of hardware synthesizers, or surprise us with your creativity!
 .
 This is the Python 2 version of the package.

Package: python3-pianohat
Architecture: all
Section: python
Depends: ${misc:Depends}, ${python3:Depends}, python3-cap1xxx
Suggests: i2c-tools, python3-pygame
Description: Python library for the Pimoroni Piano HAT.
 Piano HAT provides a dinky piano add-on for the Raspberry Pi.
 Use it to play music in Python, control software synths,
 take control of hardware synthesizers, or surprise us with your creativity!
 .
 This is the Python 3 version of the package.
